 
.md-nav__item .md-nav__link--active {
    color: #5D7B84;
}

.md-header {
    background-color: #5D7B84;
}
.md-header.md-logo {
    background: url(https://www.arboresens.fr/assets/images/logo-mnhn-white.svg);
    background-repeat: no-repeat;
    background-size: 110px;
    background-position-x: center;
    background-position-y: center;
}

.md-header__button.md-logo :-webkit-any(img,svg) {
    display: none;
}
.md-header__button.md-logo{
    width: 20% ;
    height: 60px;
    background: url(https://www.arboresens.fr/assets/images/logo-mnhn-white.svg);
    background-repeat: no-repeat;
    background-size: 110px ;
    background-position-x: left;
    background-position-y: center;
}     
